
@media (min-width: 520px) {
    

}

@media (min-width: 740px) {
    
    
    
    
    .site-content { }
    
    .back2page { display: block; }
   
    .prefooter { display: block; }
    
    .teamInList .teamThumbnail { width: 100px; }
    .teamInList .teamHeader { min-height: 100px; margin-left: 120px; padding-top: 25px;  }
    .teamInList.serviceInList .teamHeader {  padding-top: 0; }
    
    
    
    .jobInList > a > i { display: block; float: left; width: 100px; text-align: center; font-size: 40px; line-height: 40px; }
    .jobInList .jobHeader { margin-left: 120px; }
    
    .signature-style { padding-top: 30px; }
    
    
    blockquote { font-size: 25px; line-height: 30px; margin: 10px 100px 15px; }
    blockquote:before { font-size: 82px; top: 0px; left: -70px; }
    blockquote:after { font-size: 82px; bottom: 15px; right: -70px; }
    
    .page-title { font-size: 44px; line-height: 50px; letter-spacing: 1px; }
    .singleTeamContent .teamTitle { font-size: 34px; line-height: 40px;   }
    .singleTeamContent .teamLeader { font-size: 34px; line-height: 40px;  }
    .singleTeamContent .teamLeader span { font-size: 34px; line-height: 40px; }
    
    h1, .postHeader h1 { font-size: 40px; line-height: 50px; }
    h2 { font-size: 34px; line-height: 44px; }
    h3 { font-size: 30px; line-height: 40px; }
    h4 { font-size: 26px; line-height: 34px; }
    h5 { font-size: 22px; line-height: 30px; }
    
    .breadcrumbInner { display: block; }
    
    .postInList h3, .postInList  .postTitle { font-size: 32px; line-height: 38px; }
    
    
    .homeCalendar { display: block; }
    
    
    .TeamMembersRow .teamMemberItem { float: left; width: 48%; }
    .TeamMembersRow .teamMemberItem:nth-child(even) { float: right; }
    .TeamMembersRow .teamMemberItem:nth-child(odd) { clear: both; }
    
    .directoryResults .memberThumbnail { width: 160px; height: 160px; }
    .directoryResults .memberThumbnail img { margin: 0 auto; width: 100%; }
    .directoryResults .memberInfosWrapper { margin-left: 200px; }
    
    .publicationIcon { display: block; }
    .publicationInsideLink { margin-left: 120px; }
    .publicationLeft { float: left; width: 20%; display: block; }
    .publicationRight { float: left; width: 80%; }
    
    /*** directory ***/
    
    #tabs ul li { display: inline-block; border-bottom: 0; }
    #tabs ul li a { border-radius: 3px 3px 0 0; }
    .directoryBlock .inputWrapper { margin-right: 10px; }
}


@media (min-width: 768px) {
   

  
}

@media (min-width: 1002px) { /*** 992px ***/
    
    
    .menu-toggle, .menu-close, .mobileMenu { display: none; }
    
    .screenNavWrapper, .screenMenu { display: block; }
    
    
    .page-template-default .site-content { min-height: 550px; }
    
    
    .site-title { width: 170px;  }
    .site-title a { padding-top: 35px; padding-bottom: 30px; }

    .jobsList { padding-top: 15px; }
    
    .teamHeaderImagesRow { padding-bottom: 30px; }
    .teamHeaderImagesRow { margin-left: -15px; margin-right: -15px; }
    .teamHeaderImagesRow .col-xs-4 { padding-left: 15px; padding-right: 15px; }
      
    .site-footer { padding-bottom: 15px; }
    .footerLeft { float: left; text-align: left; padding-top: 40px; }
    .footerRight { float: right;  }
    
    .footerLogosImage { float: left; margin: 0; padding-top: 30px; }
    .footerLogosImage img { height: 80px; width: auto; }
   
    .postInList .postThumbnail { margin-bottom: 0; }
    
    .secondaryCol { display: block; }
    
    
    .informationColumn { margin-bottom: 15px; }
    
    .lightColorBox { padding: 35px; }
    
    .signature-style { padding-top: 60px; }
    

    .homeSlideThumbnail { float: left; width: 50%; }
    .homeSlideInfos { float: left; width: 50%; padding: 50px; }
	.homeSlideInfosInner { max-height: 315px; overflow-y: hidden; position: relative; }
	
	
    .homeJobsBox { min-height: 252px; }
   
    .serviceInList .teamHeader .teamTitle { font-size: 18px; line-height: 22px; }
     
    .directoryBlock .inputWrapper { max-width: 720px; }
    #tabs { max-width: 900px; }
    
}

@media (min-width: 1200px) {
    
    #back2top { margin: 0; position: absolute; right: 5px; bottom: 48px; z-index: 10; }
    .homeSlideThumbnail { float: left; width: 60%; }
    .homeSlideInfos { float: left; width: 40%; padding: 50px; min-height: 414px; display: flex; align-items: center; justify-content: center; }
    
    .primaryCol:after { content: ' '; display: block; position: absolute; z-index: 5; right: -17px; top: 0; height: 100%; width: 1px; background-color: #e2f0f5;}
    .secondaryInner { padding-left: 30px; }
    .secondaryInner.fixed { position: fixed; top: 0; z-index: 5; transition: none; max-width: 250px; }
  
}

@media (min-width: 1250px) {
    
    #back2top { right: 25px; }
}



@media (min-width: 1600px) {
    
    .site-content { }
}